/*  	
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #FFffFF;
	background-color: #000000;
}

h1 {
	color: #FFffFF;
}

h2 {
	color: #FFffFF;
}

h3 {
	border-bottom-color: #CCccCC;
	color: #FFffFF;
}

hr {
	border-color: #FFffFF;
	border-top-color: #CCCCCC;
}

/* Search box
--------------------------------------------- */

#search-box {
	color: #FFFFFF;
}

#search-box #keywords {
	background-color: #FFffFF;
}

#search-box input {
	border-color: #000000;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.headerbar {
    background-color: #000000;
    color: #FFFFFF;
}

.navbar {
 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#232323));

 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #232323, #000000);

 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #232323, #000000);

 /* IE 10 */
 background: -ms-linear-gradient(top, #232323, #000000);

 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #232323, #000000);
	background-color: #232323;
}

.forabg {

 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404040), to(#396280));

 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #396280, #404040);

 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #396280, #404040);

 /* IE 10 */
 background: -ms-linear-gradient(top, #396280, #404040);

 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #396280, #404040);

}

.forumbg {
 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404040), to(#396280));
 
 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #396280, #404040);
        
 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #396280, #404040);

 /* IE 10 */
 background: -ms-linear-gradient(top, #396280, #404040);
 
 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #396280, #404040);

}

.panel {
 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#232323));
 
 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #232323, #000000);
 
 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #232323, #000000);
 
 /* IE 10 */
 background: -ms-linear-gradient(top, #232323, #000000);
 
 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #232323, #000000);
        background-color: #232323;
}

.post:target .content {
	color: #FFffFF;
}

.post:target h3 a {
	color: #FFffFF;
}

.bg1	{ background-color: #333333; }
.bg2	{ background-color: #404040;  }
.bg3	{ background-color: #333333; }

.ucprowbg {
	background-color: #DCDEe2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-bottom-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #000000;
	color: #000;
}

table.table1 td {
/*	color: #536482; */
	color: #c0e0fb;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #FFffFF;
}

dl.details dd {
/*	color: #536482; */
	color: #84c2F2;
}

.sep {
	color: #1198D9;
}

/* Pagination
---------------------------------------- */

.pagination li a, .pagination li a:link, .pagination li a:visited {
	color: #FFffFF;
	background-color: #333333;
	border-color: #B4BAC0;
}

.pagination li.ellipsis span {
	background-color: transparent;
	color:	#FFffFF;
}

.pagination li.active span {
	color: #333333;
	background-color: #CCccCC;
	border-color: #FFffFF;
}

.pagination li a:hover, .pagination .active a:hover {
	border-color: #333333;
	background-color: #404040;
	color: #FFFFFF;
}

.pagination li a:active, .pagination li.active a:active {
	color: #404040;
	background-color: #ECEDEE;
	border-color: #B4BAC0;
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
	background-image: url("./images/icon_pages.gif");
}

.row .pagination span a, li.pagination span a {
	background-color: #FFFFFF;
}

.row .pagination span a:hover, li.pagination span a:hover {
	background-color: #368AD2;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
/*	background-color: #F7ECEF; */
	background-color: #FF7327;
}

li.reported:hover {
/*	background-color: #ECD5D8 !important; */
	background-color: #7327FF !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
/*	background-color: #ECD5D8; */
	background-color: #DD4e00;
	color: #BC2A4D;
}

p.rules {
/*	background-color: #ECD5D8; */
	background-color: #DD4e00;
	background-image: none;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a:link	{ color: #F0F0F0; text-decoration: underline;}
a:visited	{ color: #EEeeEE; }
a:hover	{ color: #CCccCC; }
a:active	{ color: #FFffFF; }

/* Links on gradient backgrounds */
#search-box a:link, .navbg a:link, .forumbg .header a:link, .forabg .header a:link, th a:link {
	color: #FFFFFF;
}

#search-box a:visited, .navbg a:visited, .forumbg .header a:visited, .forabg .header a:visited, th a:visited {
	color: #FFFFFF;
}

#search-box a:hover, .navbg a:hover, .forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #CCccCC;
}

#search-box a:active, .navbg a:active, .forumbg .header a:active, .forabg .header a:active, th a:active {
	color: #C8E6FF;
}

/* Links for forum/topic lists */
a.forumtitle {
	color: #FFffFF;
}

/* a.forumtitle:visited { color: #105289; } */

a.forumtitle:hover {
	color: #CCccCC;
}

a.forumtitle:active {
	color: #FFffFF;
	text-decoration: bold;
}

a.topictitle {
	color: #EEeeEE;
}

/* a.topictitle:visited { color: #368AD2; } */

a.topictitle:hover {
	color: #E0ffFF;
	text-decoration: bold overline;
}

a.topictitle:active {
	color: #105289;
}

/* Post body links */
.postlink {
	color: #368AD2;
}

.postlink:visited {
	color: #ddFFff;
	border-bottom-color: #FFffFF;
}

.postlink:active {
	color: #FFffFF;
}

.postlink:hover {
	color: #CCccCC;
	text-decoration: bold;
	border-bottom-color: #FFffFF;
}

.signature a, .signature a:visited, .signature a:hover, .signature a:active {
	background-color: transparent;
}

/* Profile links */
.postprofile a:link, .postprofile a:visited, .postprofile dt.author a {
	color: #105289;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	color: #D31141;
}

.postprofile a:active {
	color: #105289;
}

/* Profile searchresults */	
.search .postprofile a {
	color: #105289;
}

.search .postprofile a:hover {
	color: #D31141;
}

/* Back to top of page */
a.top {
	background-image: url("./images/icon_back_top.gif");
}

a.top2 {
	background-image: url("./images/icon_back_top.gif");
}

/* Arrow links  */
a.arrow-up		{ background-image: url("./images/arrow_up.gif") }
a.arrow-down		{ background-image: url("./images/arrow_down.gif") }
a.arrow-left		{ background-image: url("./images/arrow_left.gif") }
a.arrow-right		{ background-image: url("./images/arrow_right.gif") }

a.arrow-up:hover {
	background-color: transparent;
}

a.arrow-left:hover {
	color: #368AD2;
}

a.arrow-right:hover {
	color: #368AD2;
}


/*  	
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
 background-color: #eef5f9;
 /* Safari 4-5, Chrome 1-9 */
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#232323));

 /* Safari 5.1, Chrome 10+ */
 background: -webkit-linear-gradient(top, #232323, #000000);

 /* Firefox 3.6+ */
 background: -moz-linear-gradient(top, #232323, #000000);

 /* IE 10 */
 background: -ms-linear-gradient(top, #232323, #000000);

 /* Opera 11.10+ */
 background: -o-linear-gradient(top, #232323, #000000);
}

ul.topiclist li {
	color: #DDddDD;
}

ul.topiclist dd {
	border-left-color: #000000;
}

.rtl ul.topiclist dd {
	border-right-color: #000000;
	border-left-color: transparent;
}

ul.topiclist li.row dt a.subforum.read {
	background-image: url("./images/subforum_read.gif");
}

ul.topiclist li.row dt a.subforum.unread {
	background-image: url("./images/subforum_unread.gif");
}

li.row {
	border-top-color:  #FFFFFF;
	border-bottom-color: #00608F;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #171717;
}

li.row:hover dd {
	border-left-color: #CCCCCC;
}

.rtl li.row:hover dd {
	border-right-color: #CCCCCC;
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #FFFFFF;
}

/* Forum list column styles */
ul.topiclist dd.searchextra {
	color: #333333;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #FFffFF;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #FFffFF;
}

.content h2, .panel h2 {
	color: #FFffFF;
	border-bottom-color:  #CCCCCC;
	background-color: #000000;
}

dl.faq dt {
	color: #7979BA;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #444848;
	background-image: url("./images/quote.gif");
	border-color:#DBDBCE;
}

.rtl blockquote {
	background-image: url("./images/quote_rtl.gif");
}

blockquote blockquote {
	/* Nested quotes */
/*	background-color:#EFEED9; */
	background-color:#222222;
}

blockquote blockquote blockquote {
	/* Nested quotes */
/*	background-color: #EBEADD; */
	background-color: #232323;
}

/* Code block */
dl.codebox {
	background-color: #252525;
	border-color: #C9D2D8;
}

dl.codebox dt {
	border-bottom-color:  #CCCCCC;
}

dl.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFF00; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #CCccCC;
	border-left-color: #FFFFFF;
}

.rtl .postprofile {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

.pm .postprofile {
	border-left-color: #DDDDDD;
}

.rtl .pm .postprofile {
	border-right-color: #DDDDDD;
	border-left-color: transparent;
}

.postprofile strong {
	color: #FFffFF;
}

.online {
	background-image: url("./en/icon_user_online.gif");
	background-repeat: no-repeat;
	background-position: right top;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */

/* Big button images */
.reply-icon span	{ background-image: url("./en/button_topic_reply.gif"); }
.post-icon span		{ background-image: url("./en/button_topic_new.gif"); }
.locked-icon span	{ background-image: url("./en/button_topic_locked.gif"); }
.pmreply-icon span	{ background-image: url("./en/button_pm_reply.gif") ;}
.newpm-icon span 	{ background-image: url("./en/button_pm_new.gif") ;}
.forwardpm-icon span	{ background-image: url("./en/button_pm_forward.gif") ;}

a.print {
	background-image: url("./images/icon_print.gif");
}

a.sendemail {
	background-image: url("./images/icon_sendemail.gif");
}

/* Icon images
---------------------------------------- */
.sitehome						{ background-image: url("./images/icon_home.gif"); }
.icon-faq						{ background-image: url("./images/icon_faq.gif"); }
.icon-members					{ background-image: url("./images/icon_members.gif"); }
.icon-home						{ background-image: url("./images/icon_home.gif"); }
.icon-ucp						{ background-image: url("./images/icon_ucp.gif"); }
.icon-register					{ background-image: url("./images/icon_register.gif"); }
.icon-logout					{ background-image: url("./images/icon_logout.gif"); }
.icon-bookmark					{ background-image: url("./images/icon_bookmark.gif"); }
.icon-bump						{ background-image: url("./images/icon_bump.gif"); }
.icon-subscribe					{ background-image: url("./images/icon_subscribe.gif"); }
.icon-unsubscribe				{ background-image: url("./images/icon_unsubscribe.gif"); }
.icon-pages						{ background-image: url("./images/icon_pages.gif"); }
.icon-search					{ background-image: url("./images/icon_search.gif"); }

/* Profile & navigation icons */
.email-icon, .email-icon a		{ background-image: url("./images/icon_contact_email.gif"); }
.aim-icon, .aim-icon a			{ background-image: url("./images/icon_contact_aim.gif"); }
.yahoo-icon, .yahoo-icon a		{ background-image: url("./images/icon_contact_yahoo.gif"); }
.web-icon, .web-icon a			{ background-image: url("./images/icon_contact_www.gif"); }
.msnm-icon, .msnm-icon a			{ background-image: url("./images/icon_contact_msnm.gif"); }
.icq-icon, .icq-icon a			{ background-image: url("./images/icon_contact_icq.gif"); }
.jabber-icon, .jabber-icon a		{ background-image: url("./images/icon_contact_jabber.gif"); }
.pm-icon, .pm-icon a				{ background-image: url("./en/icon_contact_pm.gif"); }
.quote-icon, .quote-icon a		{ background-image: url("./en/icon_post_quote.gif"); }

/* Moderator icons */
.report-icon, .report-icon a		{ background-image: url("./images/icon_post_report.gif"); }
.edit-icon, .edit-icon a			{ background-image: url("./en/icon_post_edit.gif"); }
.delete-icon, .delete-icon a		{ background-image: url("./images/icon_post_delete.gif"); }
.info-icon, .info-icon a			{ background-image: url("./images/icon_post_info.gif"); }
.warn-icon, .warn-icon a			{ background-image: url("./images/icon_user_warn.gif"); } /* Need updated warn icon */

/* Forum icons & Topic icons */
.global_read													{ background-image: url("./images/announce_read.gif"); }
.global_read_mine												{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked												{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread													{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine												{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked											{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine										{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read													{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine												{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked											{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine										{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread												{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine											{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked											{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine									{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link														{ background-image: url("./images/forum_link.gif"); }
.forum_read														{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked												{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum											{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread													{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked											{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum											{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read													{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine												{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked												{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine										{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread													{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine												{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked											{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine										{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved													{ background-image: url("./images/topic_moved.gif"); }
.topic_read														{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine												{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot													{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine											{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked												{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine											{ background-image: url("./images/topic_read_locked_mine.gif"); }
.topic_unread													{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine												{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot												{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine											{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked											{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine										{ background-image: url("./images/topic_unread_locked_mine.gif"); }

.pm_read														{ background-image: url("./images/topic_read.gif"); }
.pm_unread														{ background-image: url("./images/topic_unread.gif"); }

/*  	
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

#cp-main h3, #cp-main hr, #cp-menu hr {
	border-color: #A4B3BF;
}

#cp-main .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

#cp-main .panel li.header dd, #cp-main .panel li.header dt {
	color: #000000;
}

#cp-main table.table1 thead th {
	color: #333333;
	border-bottom-color: #3333dd;
}

#cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #000000;
/*	background-color: #FFFFFF; */
}

/* CP tabbed menu
----------------------------------------*/
#tabs a {
	background-image: url("./images/bg_tabs1.gif");
}

#tabs a span {
	background-image: url("./images/bg_tabs2.gif");
	color: #536482;
}

#tabs a:hover span {
	color: #BC2A4D;
}

#tabs .activetab a {
/*	border-bottom-color: #CADCEB; */
	border-bottom-color: #333333;
}

#tabs .activetab a span {
	color: #333333;
}

#tabs .activetab a:hover span {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs li {
	background-color: #E1EBF2;
}

#minitabs li.activetab {
	background-color: #F9F9F9;
}

#minitabs li.activetab a, #minitabs li.activetab a:hover {
	color: #333333;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
	color: #333;
	background-color: #B2C2CF;
	background-image: url("./images/bg_menu.gif");
}

.rtl #navigation a {
	background-image: url("./images/bg_menu_rtl.gif");
	background-position: 0 100%;
}

#navigation a:hover {
	background-image: none;
	background-color: #aabac6;
	color: #BC2A4D;
}

#navigation #active-subsection a {
	color: #D31141;
	background-color: #F9F9F9;
	background-image: none;
}

#navigation #active-subsection a:hover {
	color: #D31141;
}

/* Preferences pane layout
----------------------------------------*/
#cp-main h2 {
	color: #FFffFF;
}

#cp-main .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
/*	background-color: #FFFFFF; */
	background-color: #000000;
	border: #FFffFF;
}

/* Friends list */
.cp-mini {
	background-color: #eef5f9;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #000000;
}

/*  	
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #FAFAFA;
	color: #000;
}

label {
	color: #EEeeEE;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #FFffFF;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #AAaaAA;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #333333;
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF; 
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:hover {
	border-color: #11A3EA;
}

.inputbox:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000;
	background-color: #FAFAFA;
	background-image: url("./images/bg_button.gif");
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button1:link, a.button1:visited, a.button1:active, a.button2, a.button2:link, a.button2:visited, a.button2:active {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

input.search {
	background-image: url("./images/icon_textbox_search.gif");
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #333333;
	border-color: #999999;
}
.phpbb_alert .alert_close {
	background-image: url("./images/alert_close.png");
}
#darken {
	background-color: #000000;
}

